/*     644005 : 탭 버튼 이미지      */
.tab_info__644005__ {display:table;width:100%}
.tab_info__644005__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__644005__ {max-width:100%}
.img__644005__ * {box-sizing:border-box}
.img__644005__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__644005__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__644005__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__644005__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__644005__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__644005__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__644005__ > a {height:60px;}
	.img__644005__.on > a:before {height:4px;}
	.img__644005__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     644015 : 탭 버튼 이미지      */
.tab_info__644015__ {display:table;width:100%}
.tab_info__644015__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__644015__ {max-width:100%}
.img__644015__ * {box-sizing:border-box}
.img__644015__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__644015__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__644015__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__644015__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__644015__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__644015__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__644015__ > a {height:60px;}
	.img__644015__.on > a:before {height:4px;}
	.img__644015__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     644025 : 탭 버튼 이미지      */
.tab_info__644025__ {display:table;width:100%}
.tab_info__644025__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__644025__ {max-width:100%}
.img__644025__ * {box-sizing:border-box}
.img__644025__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__644025__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__644025__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__644025__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__644025__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__644025__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__644025__ > a {height:60px;}
	.img__644025__.on > a:before {height:4px;}
	.img__644025__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     644045 : 탭 컨텐츠 블록 설정      */
.block_option__644045__ {display:table;width:100%}
.block_option__644045__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     644055 : 이미지      */
.img__644055__ {max-width:100%}
.img__644055__ * {box-sizing:border-box}
.img__644055__ a {display:block;vertical-align:top}
.img__644055__ img {width:1920px;vertical-align:top}

/*     647195 : 이미지      */
.img__647195__ {max-width:100%}
.img__647195__ * {box-sizing:border-box}
.img__647195__ a {display:block;vertical-align:top}
.img__647195__ img {width:1920px;vertical-align:top}

/*     647185 : 이미지      */
.img__647185__ {max-width:100%}
.img__647185__ * {box-sizing:border-box}
.img__647185__ a {display:block;vertical-align:top}
.img__647185__ img {width:1920px;vertical-align:top}

/*     647175 : 이미지      */
.img__647175__ {max-width:100%}
.img__647175__ * {box-sizing:border-box}
.img__647175__ a {display:block;vertical-align:top}
.img__647175__ img {width:1920px;vertical-align:top}

/*     647165 : 이미지      */
.img__647165__ {max-width:100%}
.img__647165__ * {box-sizing:border-box}
.img__647165__ a {display:block;vertical-align:top}
.img__647165__ img {width:1920px;vertical-align:top}

/*     644065 : 이미지      */
.img__644065__ {max-width:100%}
.img__644065__ * {box-sizing:border-box}
.img__644065__ a {display:block;vertical-align:top}
.img__644065__ img {width:1920px;vertical-align:top}

/*     644075 : 탭 컨텐츠 블록 설정      */
.block_option__644075__ {display:table;width:100%}
.block_option__644075__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     644085 : 이미지      */
.img__644085__ {max-width:100%}
.img__644085__ * {box-sizing:border-box}
.img__644085__ a {display:block;vertical-align:top}
.img__644085__ img {width:1920px;vertical-align:top}

/*     647245 : 이미지      */
.img__647245__ {max-width:100%}
.img__647245__ * {box-sizing:border-box}
.img__647245__ a {display:block;vertical-align:top}
.img__647245__ img {width:1920px;vertical-align:top}

/*     647235 : 이미지      */
.img__647235__ {max-width:100%}
.img__647235__ * {box-sizing:border-box}
.img__647235__ a {display:block;vertical-align:top}
.img__647235__ img {width:1920px;vertical-align:top}

/*     647225 : 이미지      */
.img__647225__ {max-width:100%}
.img__647225__ * {box-sizing:border-box}
.img__647225__ a {display:block;vertical-align:top}
.img__647225__ img {width:1920px;vertical-align:top}

/*     647215 : 이미지      */
.img__647215__ {max-width:100%}
.img__647215__ * {box-sizing:border-box}
.img__647215__ a {display:block;vertical-align:top}
.img__647215__ img {width:1920px;vertical-align:top}

/*     647205 : 이미지      */
.img__647205__ {max-width:100%}
.img__647205__ * {box-sizing:border-box}
.img__647205__ a {display:block;vertical-align:top}
.img__647205__ img {width:1920px;vertical-align:top}

/*     644095 : 이미지      */
.img__644095__ {max-width:100%}
.img__644095__ * {box-sizing:border-box}
.img__644095__ a {display:block;vertical-align:top}
.img__644095__ img {width:1920px;vertical-align:top}

/*     644105 : 탭 컨텐츠 블록 설정      */
.block_option__644105__ {display:table;width:100%}
.block_option__644105__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     644115 : 이미지      */
.img__644115__ {max-width:100%}
.img__644115__ * {box-sizing:border-box}
.img__644115__ a {display:block;vertical-align:top}
.img__644115__ img {width:1920px;vertical-align:top}

/*     644125 : 이미지      */
.img__644125__ {max-width:100%}
.img__644125__ * {box-sizing:border-box}
.img__644125__ a {display:block;vertical-align:top}
.img__644125__ img {width:1920px;vertical-align:top}

/*     644205 : 탭 컨텐츠 블록 설정      */
.block_option__644205__ {display:table;width:100%}
.block_option__644205__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     644215 : 이미지      */
.img__644215__ {max-width:100%}
.img__644215__ * {box-sizing:border-box}
.img__644215__ a {display:block;vertical-align:top}
.img__644215__ img {width:1920px;vertical-align:top}

/*     644225 : 이미지      */
.img__644225__ {max-width:100%}
.img__644225__ * {box-sizing:border-box}
.img__644225__ a {display:block;vertical-align:top}
.img__644225__ img {width:1920px;vertical-align:top}

/*     644235 : 이미지      */
.img__644235__ {max-width:100%}
.img__644235__ * {box-sizing:border-box}
.img__644235__ a {display:block;vertical-align:top}
.img__644235__ img {width:1920px;vertical-align:top}

/*     644245 : 이미지      */
.img__644245__ {max-width:100%}
.img__644245__ * {box-sizing:border-box}
.img__644245__ a {display:block;vertical-align:top}
.img__644245__ img {width:1920px;vertical-align:top}

/*     644255 : 탭 컨텐츠 블록 설정      */
.block_option__644255__ {display:table;width:100%}
.block_option__644255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     644265 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide_wide__644265__ a {border:none}
.slide_wide__644265__ a img {border:none}
.slide_wide__644265__.slide_zindex .owl-item {z-index:1}
.slide_wide__644265__ .item {position:relative}
.slide_wide__644265__ .item img {vertical-align:top;}
.slide_wide__644265__ .item .caption_wrap {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;}
.slide_wide__644265__ .item .caption {display:table;width:100%;height:100%;}
.slide_wide__644265__ .item .caption_inner {display:table-cell;padding:25px 25px 80px;text-align:left;vertical-align:bottom;}
.slide_wide__644265__ .item .caption_inner .subject {display:block;font-size:25px;font-weight:bold;color:#ffffff;line-height:30px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}
.slide_wide__644265__ .item .caption_inner .exp_text {display:block;margin-top:10px;font-size:16px;color:#ffffff;line-height:22px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}

.slide_wide__644265__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide_wide__644265__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;font-size:0;cursor:pointer;}
.slide_wide__644265__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;color:#ffffff}
.slide_wide__644265__ .owl-nav .owl-prev {left:10px}
.slide_wide__644265__ .owl-nav .owl-next {right:10px}
.slide_wide__644265__ .owl-nav .owl-prev:before {content:'\e600'}
.slide_wide__644265__ .owl-nav .owl-next:before {content:'\e601'}
.slide_wide__644265__ .owl-nav .disabled {opacity:0.5;cursor:default}

.slide_wide__644265__ .owl-dots {position:absolute;top:15px;left:15px;width:6px;font-size:0;box-sizing:border-box;}
.slide_wide__644265__ .owl-dots .owl-dot {display:block;margin-top:10px;}
.slide_wide__644265__ .owl-dots .owl-dot:first-child {margin-top:0;}
.slide_wide__644265__ .owl-dots .owl-dot span {display:block;width:6px;height:6px;background:#ffffff;border-radius:30px;}
.slide_wide__644265__ .owl-dots .owl-dot.active span,
.slide_wide__644265__ .owl-dots .owl-dot:hover span {background:#cd0000}

.slide_wide__644265__.empty__644265__ {padding:30px 10px;font-size:13px;text-align:center}

.slide_wide__644265__.build_edit_mode .item {display:none}
.slide_wide__644265__.build_edit_mode .item img {width:100%}
.slide_wide__644265__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.slide_wide__644265__ .item .caption_inner .subject {font-size:30px;line-height:35px;}
	.slide_wide__644265__ .item .caption_inner .exp_text {font-size:18px;line-height:24px;}

	.slide_wide__644265__ .owl-dots {top:30px;left:25px;}
	.slide_wide__644265__ .owl-dots .owl-dot {margin-top:12px;}
}

@media all and (min-width:1024px){
	.slide_wide__644265__ {max-width:826px;margin:0 auto}
}

@media all and (min-width:1520px){
	.slide_wide__644265__ .item .caption_inner {padding:50px 95px 145px;}
	.slide_wide__644265__ .item .caption_inner .subject {font-size:58px;line-height:62px;letter-spacing:-.06em;}
	.slide_wide__644265__ .item .caption_inner .exp_text {margin-top:20px;font-size:22px;line-height:26px;}

	.slide_wide__644265__ .owl-nav [class*='owl-'] {top:auto;bottom:65px;width:30px;height:30px;margin-top:0;}
	.slide_wide__644265__ .owl-nav [class*='owl-']:before {font-size:30px;}
	.slide_wide__644265__ .owl-nav .owl-prev {left:25px}
	.slide_wide__644265__ .owl-nav .owl-next {right:25px}

	.slide_wide__644265__ .owl-dots {top:50%;transform:translateY(-50%);}
	.slide_wide__644265__ .owl-dots .owl-dot {margin-top:15px;}
}

